{
  "name": "volet_navigation",
  "jest": {
    "moduleFileExtensions": [
      "js",
      "vue"
    ],
    "transform": {
      "^.+\\.js$": "<rootDir>/node_modules/babel-jest",
      ".*\\.(vue)$": "<rootDir>/node_modules/vue-jest"
    },
    "testEnvironment": "jsdom",
    "moduleNameMapper": {
      "\\.(jpg|jpeg|png|gif|eot|otf|webp|svg|ttf|woff|woff2|mp4|webm|wav|mp3|m4a|aac|oga)$": "<rootDir>/__mocks__/fileMock.js",
      "\\.(css|less)$": "<rootDir>/__mocks__/styleMock.js"
    }
  },
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "test": "jest --watchAll --verbose false"
  },
  "dependencies": {
    "@popperjs/core": "^2.9.2",
    "@vueup/vue-quill": "^1.0.0-alpha.1",
    "axios": "^0.21.1",
    "bootstrap": "^5.0.1",
    "bootstrap-vue": "^2.21.2",
    "core-js": "^3.6.5",
    "jquery": "^3.6.0",
    "jquery-ui-bundle": "^1.12.1-migrate",
    "markdown-it-vue": "^1.1.6",
    "material-kit": "^2.0.4",
    "mavon-editor": "^2.9.1",
    "popper.js": "^1.16.1",
    "showdown": "^1.9.1",
    "vue": "^2.6.11",
    "vue-cookie": "^1.1.4",
    "vue-cookies": "^1.7.4",
    "vue-dark-mode-switch": "^1.1.0",
    "vue-froala-wysiwyg": "^4.0.4",
    "vue-js-modal": "^2.0.0-rc.6",
    "vue-js-popover": "^1.2.1",
    "vue-quill-editor": "^3.0.6",
    "vue-showdown": "^3.1.0",
    "vue-simplemde": "^2.0.0",
    "vue-star-rating": "^1.7.0",
    "vuejs-toggle-switch": "^1.3.3"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "@vue/test-utils": "^1.2.1",
    "babel-core": "^7.0.0-0",
    "babel-eslint": "^10.1.0",
    "babel-jest": "^27.0.6",
    "babel-plugin-transform-es2015-modules-commonjs": "^6.26.2",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "jest": "^27.0.6",
    "vue-jest": "^3.0.7",
    "vue-template-compiler": "^2.6.11"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
